@charset "utf-8";
/* CSS Document */
body{margin:0px auto;padding:0px; color:#3d3d3d; font-size:12px; font-family:Arial, sans-serif; background:#ececec;}
form,p,h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;}
i{ font-style:normal;}
img{margin:0px; padding:0px; border:0px;}
li{ list-style:none; padding:0; margin:0;}
ul{margin:0px;padding:0px;list-style-type:none;}
input,select{margin:0px;padding:0px;font-size:12px;vertical-align:middle; outline:none;text-align:left;}
button{cursor:pointer}
a{ color:#3d3d3d; text-decoration:none;}
a:hover{ color:#ef5148; text-decoration:none;}
.space{font-size:12px; color:#ff6a10}
.fix:before,.fix:after{content:"";display:table;}
.fix{*zoom:1;}
.fix:after{clear:both;}

/*首页*/
.index_box1 { width:980px; margin:0 auto;}
.index_box1_left { width:294px; height:150px; float:left;}
.index_box1_right { width:288px; float:right;}
.index_box1_right_1 { width:240px; float:right; margin-right:5px;}
.index_box1_right_2 { width:288px;}

.index_box1_right_2 input { width:183px; border:1px solid #cacac8; padding-left:10px; background:#fff; border:none; float:left; height:33px; line-height:33px; }
.index_box1_right_2 input.anniu { background:url(../../images/dl/sou4.jpg) no-repeat; width:86px; height:33px; float:left; cursor:pointer; }

.gongyu_daohang { width:100%; background:url(../../images/dl/nav_bg1.jpg) repeat-x; height:56px;}
.index_daoh { width:980px; margin:0 auto;}
/*首页导航*/

/* 导航本例子css */
.nav{ padding:0 20px; height:56px; line-height:56px;  width:940px;  position:relative; z-index:1;}
.nav a{ color:#fff; }
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left; background:url(../../images/dl/dh_t1.jpg) no-repeat right;}
#no_right { background:none;}
.nav .nLi h3 a{ display:block; padding:0 20px; font-size:18px; font-family:arial,sans-serif; font-weight:bold;  }
.nav .nLi h3 a:hover { display:block; padding:0 20px; background:#fff;}
.nav .sub{ display:none; width:140px; left:0; top:55px;  position:absolute; background:#ececec;  line-height:33px; padding:20px 0;  }
.nav .sub li{ zoom:1; border-bottom:1px solid #424242; width:140px;  }
.nav .sub a{ display:block; padding:0 10px; color:#525252; }
.nav .sub a:hover{ background:#2c2d2d; color:#979696;  }
.nav .on h3 a{  color:#000000;  background:url(../../images/dl/dh_t1.jpg) no-repeat right #fff; }

.index_box2 { width:980px; margin:0 auto; margin-top:18px;  border-bottom:1px solid #dbdbdb; background:#f4f4f4;}
.index_box2_left { width:610px; float:left; }
/* 图片切换本例子css */
.slideBox{ width:660px; height:400px; background:#f9f3ef; overflow:hidden; position:relative;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:20px; bottom:18px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:6px; background:url(../../images/dl/1.jpg) no-repeat; width:14px; height:14px; cursor:pointer; }
.slideBox .hd ul li.on{ background:url(../../images/dl/2.jpg) no-repeat; width:14px; height:14px; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:660px; height:343px; display:block;  }
.slideBox .bd span { font-weight:bold; font-size:14px; line-height:56px; margin-left:20px;}

.index_box2_right { background:url(../../images/dl/sousuo_bg.jpg) no-repeat; height:398px; width:290px; padding-left:15px; float:right;}
.index_box2_right_top { color:#fff; font-size:22px; margin-top:10px; font-weight:bold; font-family:arial,sans-serif;}

/*在线租房*/
.index_box2_right_main { width:255px;}
/*zxly*/
.zxly{ width:265px; }
.itemwarp1 {padding:0px; margin:16px 0px; overflow:hidden; font-size:16px; font-family:arial,sans-serif;}
.itemwarp1 label{line-height:27px; float:left; font-size:14px; color:#fff; display:inline-block; vertical-align:middle;}
.itemwarp1 input.width{ width:208px; border:1px solid #dddcdc; padding:0 5px; vertical-align:middle; height:27px; line-height:27px;}

.itemwarp {padding:0px; margin:16px 0px; overflow: hidden;font-size:16px; font-family:arial,sans-serif;}
.itemwarp label{ width:100px; line-height:27px;  font-size:14px; color:#fff; display:inline-block; vertical-align:middle;}
.itemwarp input.width{ width:220px; border:1px solid #dddcdc; padding:0 5px; vertical-align:middle; height:27px; line-height:27px;}
.itemwarp textarea {border:1px solid #dddcdc;}
.itemwarp textarea.width{ width: 250px;}
.itemwarp label.personRegWork {vertical-align:top;}
.personRegWidth {width:260px; height:50px; font-size:12px; line-height:18px;}
.itemwarp img{ vertical-align:middle; padding-left:10px;}
.tj{ float:left; width:117px; height:42px; background:url(../../images/dl/sou5.jpg) no-repeat; border:none; cursor:pointer; display:inline; }

.index_box3 { width:940px; padding:20px; margin:0 auto; margin-top:28px; background:#fbfafa; _width:960px; _padding-top:28px; _padding-left:20px; _padding-right:0px;}
.index_box3_left { width:705px; float:left;}
.box3_one { width:705px;}
.box3_one_top { background:url(../../images/dl/3.jpg) no-repeat bottom; width:700px; height:5px; padding-bottom:25px;}
.box3_one_top font { color:#fe5214; font-size:18px; font-family:arial,sans-serif; }
.box3_one_top span { float:right;  padding-top:5px;}
.box3_one_top span a { color:#2A2A2A; font-size:12px; /*margin-right:25px;*/}

.box3_one_main { width:695px; margin-top:13px; height:235px; margin-bottom:20px; background:#fefefe; padding-top:6px; padding-left:10px;}
.box3_one_main ul li img { width:204px; height:171px; padding:3px; border:1px solid #e3e3e3;}
.box3_one_main ul li { width:212px; float:left; margin-right:19px; _margin-right:13px;}
.box3_one_main ul li span { width:221px; display:block; text-align:center; line-height:29px; margin-top:13px;}
.box3_one_main ul li span a { color:#494949; font-size:12px;}
.box3_one_main ul li span a:hover { font-size:12px; border:1px solid #ee9999; background:#e23d3d; padding:3px 8px; display:inline-block; line-height:27px; color:#fff;}
#no_r_jl { margin-right:0px;}

/*首页下右侧*/
.index_box3_right { width:220px; float:right;}
.index_box3_right_1 { width:210px; padding-left:10px; height:118px;  background:#f0f0f0;}
.index_box3_right_1 img { width:45px; height:45px; float:left; margin-top:35px; }
.index_box3_right_1 p { font-size:22px; color:#fe5214;  font-family:arial,sans-serif; line-height:28px;}
.index_box3_right_1 p span { font-style: italic;}
.yiyang { padding-top:30px;}

.index_box3_right_2 { width:218px; border:1px solid #dddcdc; margin-top:6px;}
.index_box3_right_2_top { background:url(../../images/dl/11.jpg) no-repeat; width:173px; padding-left:45px; height:65px; line-height:65px;font-size:18px;}
/*.index_box3_right_2_top a { font-size:18px;}*/
.index_box3_right_2_top span { color:#fe5214;}

.index_box3_right_2_main { width:200px; background:#f4f4f4; padding:15px 9px; }
.index_box3_right_2_main ul li { width:202px; border-bottom:1px solid #dddcdc; margin-bottom:15px;}
.index_box3_right_2_main ul li img { width:185px; height:160px; padding:7px; border:1px dashed #dddcdc;}
.index_box3_right_2_main ul li span { width:202px; height:31px; line-height:31px; display:block; text-align:center;}
.index_box3_right_2_main ul li a { color:#494949;}

.index_box3_right_3 { width:220px; margin-top:20px;}
.index_box3_right_3_top { background:url(../../images/dl/8.jpg) no-repeat bottom; width:220px; height:5px; padding-bottom:22px;}
.index_box3_right_3_top a { font-size:18px; color:#444343;}
.index_box3_right_3_top span { color:#fe5214;}
.index_box3_right_3_main { width:220px; margin-top:5px;}
.index_box3_right_3_main ul li { width:220px; float:left; background:url(../../images/dl/9.jpg) no-repeat left center; padding-left:15px; line-height:28px; color:#3a3939;}

/*foot底部*/

.kxjy_666 { width:100%; background:#666; height:217px; margin-top:21px;}
.index_box4 { width:980px; margin:0 auto; }

.index_box4_lf { width:298px; height:89px; float:left; margin-top:52px; margin-right:17px;}
.index_box4_ri { width:581px; padding-left:31px; margin-top:36px; float:left; height:159px; border-left:1px solid #e1e1e1;}
.chli1 { font-size:14px; font-family:arial,sans-serif; color:#ffffff;}
.chli1 a { color:#fff;}
.chli1 a:hover { color:#e24000;}
.chli1 span { padding:0 12px;}

.chli2 { margin:10px 0px;}
.chli2 p { line-height:24px; font-size:14px; font-family:arial,sans-serif; color:#cacac8;}
.chli2 p span { margin-right:80px;}
.chli2 p.jj span { margin-left:70px;}

.chli3 { font-size:12px; color:#aeadad;}
.chli3 p { line-height:24px;}

/*返回顶部*/
#gotopbtn {position:fixed;bottom:40px;right:77px;z-index:999;width:72px; cursor:pointer; display:none;}
*html #gotopbtn {position:absolute;cursor:pointer;right:0; display:none;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-152+"px")}
#gotopbtn a{display:block;width:48px;height:48px;background:url(../../images/dl/gywm9.jpg) no-repeat;}
/*返回顶部*/

/*涉外公寓*/
.swgy_sxk { width:978px; border:1px solid #dbdbdb; margin:0 auto; margin-top:18px;}
.swgy_sxk1 { width:938px;  border-bottom:1px solid #dbdbdb; height:30px; line-height:35px; background:url(../../images/dl/swgy_2.jpg) left center no-repeat #f4f4f4; padding-left:40px; background-position:1%; font-size:18px; font-family:arial,sans-serif;}
.swgy_sxk1 span { color:#fe5214;}

.swgy_sxk2 { width:978px; background:#fbfafa;}
.swgy_sxk2 ul li { width:958px; padding-left:20px; border-bottom:1px dashed #dfdfdf; height:49px; line-height:49px; _height:29px; _padding-top:20px; color:#494949; font-size:12px;}
.swgy_sxk2 ul li span { padding:0 10px;}
.cucu { font-weight:bold;}

.swgy_sxk2 span input { width:12px; height:12px; border:none; margin-top:-5px; margin-right:3px; *margin-top:0px;}
.swgy_sxk2 span input.danxuan { width:12px; height:12px;}

.swgy_sxk3 { width:928px; height:49px; line-height:49px; font-size:12px; color:#fe5214; background:url(../../images/dl/swgy_3.jpg) left center no-repeat #fbfafa; padding-left:50px; background-position:1%;}
.swgy_sxk3 span { width:101px; height:31px; float:right; margin-right:50px; margin-top:10px;}


.box3_swgy_main { width:695px; margin-top:13px; float:left; border-bottom:1px solid #dddcdc; padding-bottom:18px;}
.swgy_map  { width:221px; height:185px; padding-left:10px; padding-top:6px; background:#fefefe; float:left; margin-right:10px; _margin-right:0px;}
.swgy_map img { width:203px; height:171px; padding:3px; border:1px solid #e3e3e3; float:left; margin-right:15px;} 
.swgy_wz { width:450px; float:right; padding-top:8px; }
.swgy_wz h4 a  { font-size:18px; color:#3672bd; font-weight:normal;}
.swgy_wz h4 span { float:right; color:#ff0000; font-size:18px; font-family:arial,sans-serif;}
.swgy_wz h3 { font-size:14px; color:#3672bd; font-weight:normal; margin-top:15px; background:url(../../images/dl/swgy_6.jpg) no-repeat left center; padding-left:20px; line-height:22px;}
.swgy_wz p { line-height:24px; color:#494949;}
.swgy_wz p span { font-weight:bold;}
.teshu1 { width:450px; height:24px; line-height:24px;}
.kai { margin-right:24px; float:left;}
.xin { margin-right:24px; float:left;}
.k { float:left;}
.teshu1 span { font-weight:bold;}
.sousuo { width:90px; height:25px; float:right; margin-right:10px; margin-top:5px;}
.teshu2 { line-height:25px;}
.teshu2 span { font-weight:bold;}


.rj_left_page { width:695px; height:70px; line-height:70px; text-align:center; float:left; _height:50px; _padding-top:20px;}
.rj_left_page a { border:1px solid #e3e3e3; padding:0 8px; height:18px; line-height:18px; color:#333333; margin-right:6px; display:inline-block; text-align:center; background:url(../../images/dl/page_bg.jpg) repeat-x; }
.rj_left_page a:hover {border:1px solid #3672bd;}

.rj_left_page a i.one { background:url(../../images/dl/swgy_left.jpg) left center no-repeat #fbfafa; display:inline-block; width:5px; height:9px; margin-right:5px;}
.rj_left_page a i.two { background:url(../../images/dl/swgy_right.jpg) right center no-repeat #fbfafa; display:inline-block; width:5px; height:9px; margin-left:5px;}


/*我要租房*/

.wyzf_a { width:698px; margin-top:8px; border:1px solid #dddcdc;}
.wyzf_a_top { width:672px; border-bottom:1px dashed #dddcdc; height:37px; line-height:40px; background:url(../../images/dl/wyzf3.jpg) left center no-repeat; padding-left:26px; background-position:1%; font-size:14px; color:#3672bd;}
.wyzf_a_main { width:698px; padding-bottom:30px;}

.wydl { width:698px; padding-top:31px;}
.wydl label { margin-left:67px;}
.wydl label i { color:#ff0000;}
.wydl input { width:160px; height:22px; line-height:22px;}

.wydl1 { width:698px; margin-top:20px;}
.wydl1 label { margin-left:67px;}
.wydl1 label i { color:#ff0000;}
.wydl1 input { width:260px; height:22px; line-height:22px;}

.wydl3 { margin-top:20px;}
.wydl3 label { margin-left:55px; vertical-align:top;}
.wydl3 textarea { width:300px; height:130px;}

.wydl4 { margin-top:20px;}
.wydl4 label { margin-left:30px;} 
.wydl4 input { width:60px; height:22px; margin-right:10px;}

.wydl5 { margin-top:20px;}
.tijiao { float:left; background:url(../../images/dl/wyzf2.jpg) no-repeat; width:70px; height:25px; cursor:pointer; border:none; margin-left:120px;}


.wyzf_b { width:698px; margin-top:8px; border:1px solid #dddcdc; margin-top:30px; float:left; padding-bottom:18px;}
.wyzf_b_main { width:698px; background:#f9f9f9; }
#yi_bg { background:url(../../images/dl/er_tt1.png) no-repeat; width:673px; height:33px; padding-left:25px; border-bottom:none;}

.wyzf_b_main_one { width:220px; height:243px; border:1px solid #e5e5e5; background:#f9f9f9; margin-top:12px; margin-left:8px; float:left;}
.one_tupian { width:206px; height:165px; margin:7px;} 
.wyzf_b_main_one p {color:#494949; font-size:12px; line-height:18px; text-indent:0.5em;}
.wyzf_b_main_one span { width:213px; height:16px; background:#e5e5e5; display:block; margin-top:3px; margin-left:4px;}
.wyzf_b_main_one span a { float:right; line-height:14px; text-align:center; width:40px; height:14px; background:#f9f9f9; border:1px solid #e5e5e5;}


/*新闻中心列表页*/
.xwzx_main { width:700px;}
.xwzx_one { width:700px; border-bottom:1px solid #dddcdc; padding-bottom:8px; margin-top:15px; float:left;}
.xwzx_one_tu { width:199px; height:138px; padding:5px; border:2px solid #e4e4e4; float:left; margin-right:15px;}
.xwzx_one h4 a { font-size:18px; color:#3672bd; font-weight:normal; line-height:30px;}
.xwzx_one p { color:#494949; line-height:23px;}
.xwzx_one span { float:right; margin-right:10px;}

/*新闻中心内容页*/
.xwzx_zx { width:700px;}
.xwzx_zx h4 { font-size:14px; color:#494949; line-height:50px; text-align:center;}
.xwzx_zx1 { width:698px; height:23px; border:1px solid #dddcdc; line-height:23px; text-align:center;}
.xwzx_zx1 span { margin-right:25px;}
.xwzx_zx p { line-height:24px; color:#494949; background:url(../../images/dl/xwzx_zx.jpg) left 8px no-repeat; padding-left:20px; margin-top:20px;}
.xwzx_zx2 { width:678px; height:50px; border:1px solid #dddcdc; line-height:23px; padding:0 10px; margin-top:30px;}
.xwzx_zx2_left { width:678px; float:left; margin-bottom:5px;}
.xwzx_zx2_right { width:678px; float:left;}


/*公寓内容列表*/
.gynr_a { width:700px;}
.gynr_a_one { width:340px; height:280px; margin-top:8px; float:left; margin-bottom:15px; _margin-bottom:-40px;}
.gynr_a_one_tu { width:340px; height:280px;}
.touming { background:url(../../images/dl/gynr2_03.png) no-repeat; width:320px; padding:0 10px; height:45px; color:#fff; line-height:45px; position:relative; bottom:45px; font-size:16px; font-family:arial,sans-serif; }
.touming span { float:right;}
#you_ff { float:right;}
#top_15 { margin-top:15px;}
.gynr_b { width:700px; float:left;}
.gynr_b_top { color:#494949; font-size:15px; font-family:arial,sans-serif; line-height:36px; width:700px; border-bottom:1px solid #dddcdc; font-weight:bold;}
.gynr_b_map { width:700px; height:270px; margin-top:12px;}


/*公寓内容*/
.gynr1_a { width:700px;}
.gynr1_a_left { width:400px; float:left; margin-right:10px; height:465px;}

/*最后切换图片*/
/* 本例子css */
.slideBoxs { width:400px; height:430px; overflow:hidden; position:relative; margin-top:10px; }
.slideBoxs .hd { width:420px; overflow:hidden; height:110px; position:absolute; bottom:-10px; z-index:1; }
.slideBoxs .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBoxs .hd ul li{ float:left; width:120px; margin-right:20px; height:95px; cursor:pointer; }
.slideBoxs .hd ul li.on{width:120px; height:95px;}
.slideBoxs .bd{ position:relative; height:100%; z-index:0;   }
.slideBoxs .bd li{ zoom:1; vertical-align:middle; }
.slideBoxs .bd img{ width:400px; height:320px; display:block;  }
.wenzi { background:url(../../images/dl/gong4_05.png) no-repeat; width:370px; height:45px; line-height:45px; position:relative; bottom:45px; padding:0 15px; font-size:20px; font-family:arial,sans-serif; color:#fff;text-align:center;}
.wenzi span {/* float:right;*/}


/*公寓内容页特效*/
.jytx { width:400px; float:left; margin-top:5px;}
.hxpj{ right:200px; overflow-y:auto;}
.da-thumbs{list-style:none; margin:0 0 25px 0;}
.da-thumbs li{position:relative; cursor:pointer;}
.da-thumbs li .det{background:url(../../images/dl/kx.png) no-repeat; width:250px; padding-left:150px; height:34px; line-height:34px; display:block;}
.da-thumbs li .hxpj_pic{ display:none; position:fixed; top:0px; left:0px; z-index:999; background:url(../../images/dl/blank_80.png); width:100%; height:100%;}
.da-thumbs li .hxpj_pic .pst_hxpj{ position:relative; width:800px; height:600px; margin:30px 0px 0px 360px;}
.da-thumbs li .hxpj_pic .close_pic{ background:url(../../images/dl/pop_close.png) no-repeat center #ad906f; width:38px; height:38px; display:block; position:absolute; right:0px; top:0px; cursor:pointer;z-index:9999;}

/* 本例子css */
.slideBoxss { /*width:660px; height:343px;*/width:100%; overflow:hidden; position:relative; }
.slideBoxss .bd{ position:relative; height:100%; z-index:0;   }
.slideBoxss .bd li{ zoom:1; vertical-align:middle; text-align:center;}
.slideBoxss .bd img{ max-height:600px; height:auto!important; height:600px; max-width:760px; width:expression(this.width > 760 ? "760px" : this.width);}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBoxss .prev,
.slideBoxss .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../../images/dl/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBoxss .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBoxss .prev:hover,
.slideBoxss .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBoxss .prevStop{ display:none;  }
.slideBoxss .nextStop{ display:none;  }



.gynr1_a_right { width:280px; float:left; margin-top:6px; padding-left:5px; }
.gynr1_a_right_one { width:280px;}
.gynr1_a_right_one p { line-height:26px; color:#494949;}
.gynr1_a_right_one p span { font-weight:bold;}
.gynr1_a_right_one p.llss { font-size:13px; color:#414141; margin-top:4px; font-family:"微软雅黑";}
.gynr1_a_right_one p.hhss { color:#ff7e00; width:228px; height:56px; line-height:56px; background:url(../../images/dl/dh_biao.jpg) no-repeat 10px 10px #f7f7f7; border:1px #eeeeee solid; color:#de3438; font-family:"微软雅黑"; font-size:22px; padding-left:50px; overflow:hidden; margin-top:8px;} 
.gynr1_a_right_one p.house { font-size:14px; color:#3672bd; line-height:35px;}
.gynr1_a_right_one p.house img { margin-right:5px;} 
.gynr1_a_right_one p.family1{ font-family:"微软雅黑"; font-size:18px; color:#e93c03; padding-top:15px;}
.gynr1_a_right_one .family1 ul{ font-family:"微软雅黑"; padding-top:7px;}
.gynr1_a_right_one .family1 ul li{ float:left; font-size:13px; width:136px; line-height:23px;height:23px;}
.gynr1_a_right_one .family1 ul li span { font-size:13px;}

.gynr1_a_right_two { width:278px; border:1px solid #dddcdc; height:193px;}
.inp_top { width:243px; margin-left:8px; border-bottom:1px dashed #dddcdc; height:47px; line-height:47px; font-size:13px; background:url(../../images/dl/gong5.png) no-repeat left center; padding-left:20px; font-family:"微软雅黑";}
.inp_top a{color:#3672bd;}

.inp_main { width:278px; margin-top:5px;}
.inp_main_dh label { margin-left:17px;}
.inp_main_dh  {  margin-top:13px;}
.inp_main_dh input {width:180px; height:26px; line-height:26px; border:1px #d8d8d8 solid;}
.inp_main_dh textarea{line-height:26px; border:1px #d8d8d8 solid;vertical-align:middle;}
.inp_main_dh label i { color:#ff0000; padding-right:3px;}
.inp_main_zf { margin-top:10px;}
.inp_main_zf label { margin-left:5px; vertical-align:top;}
.inp_main_zf input { width:194px; height:66px;}
.zftj { margin-top:10px;}
.tijiao1 { background:url(../../images/dl/tj_anniu.jpg) no-repeat; width:75px; height:34px; cursor:pointer; border:none; margin-left:68px; padding-top:5px;}


.gynr1_d { width:700px; margin-top:5px; margin-bottom:20px;}
.gynr1_d_main { width:700px; margin-top:5px; font-family:arial,sans-serif;}
.gynr1_d_main p { color:#494949; line-height:24px;}
.gynr1_d_main p span { font-weight:bold;} 


.gynr_b_top span { color:#ff0000; margin-left:8px; font-weight:normal;}
.gynr1_emain { width:700px; margin-top:12px;}
.gynr1_emain ul li { width:700px; float:left;  border-bottom:1px dashed #d2d2d2; line-height:36px; text-align:center;}
.gynr1_emain ul li.yes_bg { width:700px; height:36px; background:#ebebeb; font-weight:bold;}
.gynr1_emain ul li.lanse { color:#3672bd;}
.gynr1_emain ul li span { width:135px; height:36px; text-align:center; display:block; float:left;  border-right:1px dashed #d2d2d2;}
#no_xx { border-right:none;}
.gynr1_emain1 { width:700px; height:36px; border-bottom:1px dashed #d2d2d2;}


.gynr1_f { width:700px; margin-bottom:12px; float:left; margin-top:30px;}
.gynr1_f p { line-height:24px; color:#494949;}
.jusjl { padding-top:10px;}
.gynr1_f p span { font-weight:bold;}